{
  "skinname": "SPS Automotive Performance #20",
  "drivername": "Valentin Pierburg, Dominik Baumann, Colin Braun, George Kurtz",
  "country": "Germany",
  "team": "SPS Automotive Performance",
  "number": "20",
  "priority": 0
}